@charset "utf-8";

/* detail */
.image_zoom {position:relative; width:280px}
.image_zoom>div {position:relative}
.image_zoom>div>img {width:280px; height:220px}
.image_zoom>ul {overflow:hidden; margin-top:10px; border:0 none;}
.image_zoom>ul li {float:left; border:1px solid #c3c3c3; margin-left:8px}
.image_zoom>ul li img {width:62px; height:62px;}
.image_zoom>ul li:first-child {margin-left:0}
.image_zoom a.zoom {position:absolute; top:182px; right:13px; border:1px solid #9e9e9e; background-color:#fff; padding:0 4px}
.content {margin-left:205px; width:832px; min-height:1000px; padding:0 6px 50px 31px; color:#333; border-left:1px solid #d6d3d3; background:url(/images/cont_bg.gif) repeat-y top right;}
.detail_wrap {padding-right:30px}
.detail_cont {margin:25px 0 50px 0; padding:20px; background-color: #f4f6f8; border:1px solid #dfdfdf; overflow:hidden !important}
.detail_cont .con_top {padding-bottom:10px; border-bottom:1px solid #dfdfdf; overflow:hidden}
.detail_cont .con_top strong {position: relative; float: left; display: inline-block; margin-bottom: -5px; font-size: 17px; color: #222;}
.detail_cont .con_top a {float:right}
.detail_cont .detail_wrapper .detail_l {float:left}
.detail_cont .detail_wrapper .detail_m {float:left; padding-left:21px}
.detail_cont .detail_wrapper .detail_r {float:right;}
.cont_top {overflow:hidden}
.cont_top a {float:right !important;}
.detail_cont .calendar_wrap {position:absolute; top:80px; right:20px}
.detail_wrapper {overflow:hidden; padding-top:20px; border-top:1px solid #fff;}
.detail_cont .d_con_r ul {width:218px}
.detail_cont .d_con_r ul li strong {display:inline-block; width:78px;}
.detail_cont .d_con_r ul li {padding-top:5px; background: url('/images/bu1.gif') no-repeat 0 12px;}
.detail_cont .d_con_r ul li:first-child {padding-top:0; background-position:0 7px}
.detail_cont .d_con_r ul li.space02.last {background-position:0 18px}
.detail_m .list_bu1 a {display:block; font-size:11px; color:#666666; background:url(/images/reserve/p_plus.png) no-repeat; width:140px; height:26px; padding:5px 2px 2px 15px; letter-spacing:-0.1em; margin:9px 0 0 -10px}
.detail_cont .d_con_r ul li.space01 {padding-bottom:10px; border-bottom:1px solid #dfdfdf}
.detail_cont .d_con_r ul li.space02 {padding-top:10px; border-top:1px solid #fff}
.detail_cont .d_con_r ul li.space03 {margin-top:3px}
.detail_cont .d_con_r ul li span.sel_date {letter-spacing:-0.08em}

/* table */
.tbl_type02 {border-top:2px solid #000; border-bottom:1px solid #a0a0a0}
.tbl_type02 table th {font-size:12px; font-weight:bold; color:#464646; padding:3px 0 1px 0; background-color:#f8f8f8; border-left:1px solid #cfcfcf}
.tbl_type02 table th:first-child {border-left:0 none}
.tbl_type02 table th.normal {background-color:#fff; font-weight:normal; border-top:1px solid #a0a0a0;}
.tbl_type02 table th.normal strong {font-weight:bold; display:block}
.tbl_type02 table td {border-top:1px solid #a0a0a0; border-left:1px solid #cfcfcf; text-align:center; padding:13px 0 10px 0; color:#333}
/*.tbl_type02 table td:first-child {border-left:0 none;}*/
.tbl_type02 .txt_l {text-align:left; padding-left:10px;  padding-right:10px; letter-spacing:-0.03em}

.tbl_type03 {border-top:2px solid #000; border-bottom:1px solid #a0a0a0; width:802px}
.tbl_type03 table th {font-size:12px; font-weight:bold; color:#464646; padding:12px 0 12px 0; background-color:#f8f8f8; border-left:1px solid #cfcfcf !important}
.tbl_type03 table th.first {border-left:0 none !important}
.tbl_type03 table th:first-child {border-left:0 none}
.tbl_type03 table th.normal {background-color:#fff; font-weight:normal; border-top:1px solid #a0a0a0;}
.tbl_type03 table th.normal strong {font-weight:bold; display:block}
.tbl_type03 table td {border-top:1px solid #a0a0a0; border-left:1px solid #cfcfcf; text-align:center; padding:13px 0 10px 10px; color:#333; text-align:left}
/*.tbl_type03 table td:first-child {border-left:0 none;}*/
.tbl_type03 .txt_l {text-align:left; padding-left:10px; padding-right:10px; letter-spacing:-0.03em}
.tbl_type03 table td.bt_no {border-top:0 none}
.tbl_type03 table td.sel select {width:120px}
.tbl_type03 table td.sel_s select {width:110px}
.tbl_type03 table td select.sel_l {width:160px}
.tbl_type03 table td select.sel_ss {width:65px}
.tbl_type03 table th.txt_l {text-align:left; padding-left:20px}
.tbl_type03 table th.bt {border-top:1px solid #a0a0a0}
.tbl_type03 table th.bc_no {background-color:#fff;}
.tbl_type03 table .num {color:#ff3300; padding-right:10px;}
.tbl_type03 table .num.last {padding-right:0;}

.tbl_type03 table input.in_type01 {width:245px;}
.tbl_type03 table input.in_type02 {width:50px;}
.tbl_type03 table input.in_type03 {width:40px;}
.tbl_type03 table input.in_type04 {width:30px;}
.tbl_type03 table input.in_type05 {width:130px;}
.tbl_type03 table .txt_c {text-align:center}
.tbl_type03 table .bl_no {border-left:0 none}
.tbl_type03.bb_no {border-bottom:0 none !important;}
.tbl_type03.bt_no {border-top:0 none !important;}
.tbl_type03.bb_2 {border-bottom:2px solid #000 !important}
.tbl_type03 .in_c input {text-align:center}
.tbl_type03 .bt_1 {border-top:1px solid #a0a0a0}
.tbl_type03 .c_b {font-weight:bold}
.tbl_type03 .c_b span {color:#0095cd}

.tab.small .control.add li a {padding-left:28px !important; padding-right:28px !important; width:auto;}
.tab.small .tab_txt {width:800px; height:176px; border-left:1px solid #cfcfcf; border-right:1px solid #cfcfcf; overflow-y:auto; overflow-x:hidden; margin-top:-20px !important;}
.tab.small .txt_wrap {padding:15px 15px 0 15px;}
.tab.small .agree_check {padding:10px 0 10px 20px; background-color:#f8f8f8; border:1px solid #cfcfcf; font-size:11px; color:#666 !important; font-weight:bold;}
.tab.small .agree_check input {vertical-align:sub; margin-right:8px}
.tab.small .etc {text-indent:-11px; margin-left:11px; font-size:12px; color:666666; margin-top:10px}
.cs_center .info {overflow:hidden; position:relative}
.cs_center .info h5 {background: url('/images/bu3.gif') no-repeat left 2px;
font: bold 13px/18px "돋움","dotum";
letter-spacing: -1px;
padding-left: 20px;
margin: 20px 0 5px 0; float:left}
.cs_center .info div {position:absolute; top:25px; right:0}
.cs_center .info div input {vertical-align:sub;}
.total_pay02 {background-color:#f5f6f8; border-bottom:1px solid #a0a0a0; overflow:hidden; font-size:12px; color:#464646; font-weight:bold}
.total_pay02 .pay_wrapper02 {padding:18px 20px 16px 0; float:right; text-align:right;}
.total_pay02 .pay_wrapper02 strong {font-size:20px; color:#ff3300; padding-right:1px; font-weight:bold;}

/* space */
.mt_0 {margin-top:0 !important}
.mt_5 {margin-top:5px !important}
.mt_20 {margin-top:20px}
.mt_15 {margin-top:15px}
.mt_10 {margin-top:10px}
.mr_15 {margin-right:15px}
.mr_10 {display:inline-block; margin-right:10px;}
.ml_23 {margin-left:23px}
.ml_10 {margin-left:10px}
.ml_2 {margin-left:3px}
.lr_4 {margin:0 4px}
.w_80 {width:80px !important}

/* 승차권 부당거래 제보 추가 */
.ticket_td {padding: 20px 30px; line-height: 24px;}
.tdr_l {border-right: 1px solid #cfcfcf;}
.tbl_v input {height: 25px;}
.tbox_s {height: 225px;}

/* 마케팅 동의 추 */
.tab.small .control.add li a {padding-left:10px !important; padding-right:10px !important;}